<style>
#inner{padding-top:0;margin-bottom:0px!important}#megaMenu{margin-top:.625rem;z-index:100001}#content{margin: 0}.article-headline{display:none}.hentry{padding: 0}#inner,#content-container{max-width:100%}#subNav{height: 3.125rem;background: #ebebeb;width:100%; display:none}#subNavTitle{float:left;font-size:1.125rem;margin-top:.9375rem;text-transform:uppercase;margin-left:.4375rem}#subNavLinks{float:left;font-size:1rem;margin:.25rem 0 0 2.5rem;display:block;}#subNavLinks a{color:#fff;display:block;float:left; padding:.625rem 1rem;background-color:#b7bb2f}#subNavSocial{float:right;margin-top:.5625rem;margin-right:.4375rem}#subNavSocTitle{position: relative;top:.25rem;font-size:1rem;margin-right:.3125rem}span.icons{cursor: pointer}span.icons a{text-decoration:none}#inner,#content,.hentry{padding:0!important;margin:0!important}#inner,#content-container {max-width:100%}#wrap{overflow:visible!important}.entry-content{overflow:visible!important;margin:0 !important}.entry-content,body.single-post .entry-content ul,.entry-content ul li{padding:0;margin:0;list-style:none}body.single-post .entry-content p{line-height:1.625;margin:0;padding:0}h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:700}.footer-widgets{padding-bottom:2.625rem!important}button{background-color:transparent;border:0;margin:0;padding:0;font:inherit;cursor:pointer}.donate-button,li.donate-button>a.ubermenu-target{max-height: 72px!important}img{display: block}

*{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0}
html{font-size:16px;line-height:26px}

body{
    background-color: #fff;
    font-family: 'Roboto', -apple-system, BlinkMacSystemFont,'Segoe UI', 'Avenir Next', 'Helvetica Neue', Arial, sans-serif;
    color: #333 !important;
    font-size: 1rem;
    line-height: 1.625;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: "kern" 1;
            font-feature-settings: "kern" 1;
    -webkit-font-variant-ligatures: common-ligatures;
            font-variant-ligatures: common-ligatures}

/*NAV RESTYLE*/
#content{
    min-height: 200vh;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    float: none;
    width: 100%;
     max-width: 47rem;
    margin: 0 auto;
    padding: 0 1.625rem}

#sidebar{display: none!important}
#wrap{overflow: visible!important}

#site-wrapper .sub-nav,
 #site-wrapper .sub-nav > *{-webkit-box-sizing: border-box;box-sizing: border-box}

#site-wrapper .sub-nav{
    padding: 0 .1875rem 0 1rem;
    background-color: #fff!important;
    position: sticky!important;
    position: -webkit-sticky!important;
    top: 0;
    -webkit-box-shadow: 0 .05rem .05rem rgba(0,0,30,.05),0 .1rem .1rem rgba(0,0,30,.03),0 .15rem .15rem rgba(0,0,30,.03),0 .2rem .2rem rgba(0,0,30,.03),0 .25rem .25rem rgba(0,0,30,.03)!important;
            box-shadow: 0 .05rem .05rem rgba(0,0,30,.05),0 .1rem .1rem rgba(0,0,30,.03),0 .15rem .15rem rgba(0,0,30,.03),0 .2rem .2rem rgba(0,0,30,.03),0 .25rem .25rem rgba(0,0,30,.03)!important}

#site-wrapper .sub-nav .wrap{
    height: 2.625rem}

#site-wrapper .sub-nav .wrap p{
    display: none!important;
    visibility: hidden!important;
    font-size: 0!important;
    line-height: 0!important;
    height: 0!important}

#catNavTitle a{
    font-family: roboto!important;
    font-size: 1.375rem!important;
    line-height: 2.625rem!important;
    font-weight: 800;
    text-transform: none!important;
    color: #222!important;
    margin: 0!important}

#site-wrapper .sub-nav .ubermenu-responsive-toggle,
#site-wrapper .sub-nav i.fa.fa-bars{
    height: 2.625rem!important;
    width: 2.625rem!important;
    margin: 0!important}

#site-wrapper .sub-nav i.fa.fa-bars:before{
    content: url(https://s3.amazonaws.com/static.samaritanspurse.org/mw/WMM/img/menu-icon.svg);
    display: block;
    width: 1rem;
    height: 1rem;
    padding: .8125rem!important}

#ubermenu-cat_nav-350{
    width: 100vw;
    position: relative;
    left: .1875rem;
    z-index: 99999;
    margin: 0!important;
    -webkit-box-shadow: 0 .05rem .05rem rgba(0,0,30,.05),0 .1rem .1rem rgba(0,0,30,.03),0 .15rem .15rem rgba(0,0,30,.03),0 .2rem .2rem rgba(0,0,30,.03),0 .25rem .25rem rgba(0,0,30,.03)!important;
            box-shadow: 0 .05rem .05rem rgba(0,0,30,.05),0 .1rem .1rem rgba(0,0,30,.03),0 .15rem .15rem rgba(0,0,30,.03),0 .2rem .2rem rgba(0,0,30,.03),0 .25rem .25rem rgba(0,0,30,.03)!important}

#site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li > a{
    background-color: #fff;
    color: #222!important;
    padding: 0 1rem!important;
    font-size: 1rem!important;
    line-height: 2.625!important}

#site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li:first-of-type > a{padding-top: 1rem!important}

#site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li:last-of-type > a{padding-bottom: 1rem!important}
/*END NAV RESTYLE*/


h1,.h1{
    font-size: calc(1rem + 5vmin);
    line-height: 1}
        
h2,.h2{font-size: calc(1rem + 3vmin)}
        
h3,.h3,
p.subhead{font-size: calc(1rem + 2vmin)!important}
        
h4,.h4{
    font-size: calc(1rem + 1vmin);
    font-weight: 500}
        
h5,.h5{font-size: 1rem} 
h6,.h6{font-size: .8125rem}
h2,.h2,h3,.h3,h4,.h4,small{line-height: 1.375}
h5,.h5,h6,.h6{line-height: 1.625}

small,
figcaption,
address{font-size: .8125rem}

small{
    display: block;
    max-width: 29rem}

address{
    display: none!important;
    font-style: normal}
     
p{
    max-width: 29rem!important;
    font-size: 1rem!important;
    hanging-punctuation: first force-end last}

p.subhead{
    max-width: 100%!important;
    font-weight: 500;
    line-height: 1.3!important}

p.subhead+p,
details+p{margin-top: 2.625rem!important}

main a{
    color: #06c;
    font-weight: bold;
    text-decoration: underline!important}

p, blockquote {
    margin-top: 0rem;
    margin-bottom: 1.625rem}

i,em,cite,blockquote{
    font-family: 'roboto slab',georgia, serif;
    font-size: 1.625rem}

.quote:first-of-type{margin-left: -.75ch}

blockquote{
    position: relative;
    font-size: 1.375rem;
    line-height: 1.375;
    font-weight: 300;
    max-width: 29rem;
    margin-bottom: 0;
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
    padding:1.625rem 0 1.625rem;
    border-left: none}

blockquote footer{
    text-align: right;
    font-size: 1rem}

summary{
    cursor: pointer;
    font-weight: 700}

details[open] summary{
    display: inline-block;
    padding-bottom: .625rem;
    border-bottom: .125rem solid #06c}

section.collapsible summary{margin-left: -1ch}

section.collapsible details[open] summary{
    padding-bottom: 0;
    border: none}

details+hr{max-width: 29rem}
details[open]+hr{max-width: 47rem}

details small{margin-top: 0!important}

section[aria-label="Mission Hospitals"] details,
.faq details{
    padding-top: 1.625rem;
    border-top: 1px solid #ddd}

.faq details:last-of-type{
    padding-bottom: 1.625rem;
    border-bottom: 1px solid #ddd}

section[aria-label="Mission Hospitals"] summary{
    margin-bottom: 1rem;
    margin-left: -.8ch}

hr{
    border: none;
    height: 1px;
    background-color: #888}

section:nth-of-type(even) hr{background-color: #80c9f6}
        
header,aside{padding: 1rem}

main>header{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center}

.child-page header{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 1.625rem;
    padding: 1rem 1.625rem}

.child-page header img{
    display: block;
    width: 100%;
    max-width: 47rem;
    margin-top: 1.625rem;
    border-radius: .25rem;
    -webkit-box-shadow: 
        0 .0375rem .1825rem rgba(0,0,0,.35),
        0 0 1rem rgba(0,0,0,.1);
            box-shadow: 
        0 .0375rem .1825rem rgba(0,0,0,.35),
        0 0 1rem rgba(0,0,0,.1)}

.child-page.on-call-mag header{
    margin-top: .625rem!important;
    padding: 0}

.child-page header .on-call{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 47rem}

.child-page header .on-call img{
    -webkit-box-shadow: 0 0 .1rem rgba(0,0,30,.12),0 .1rem .2rem rgba(0,0,30,.12),0 .2rem .3rem rgba(0,0,30,.12),0 .3rem .5rem rgba(0,0,30,.12),0 .5rem .8rem rgba(0,0,30,.12),0 .8rem 1.3rem rgba(0,0,30,.12);
            box-shadow: 0 0 .1rem rgba(0,0,30,.12),0 .1rem .2rem rgba(0,0,30,.12),0 .2rem .3rem rgba(0,0,30,.12),0 .3rem .5rem rgba(0,0,30,.12),0 .5rem .8rem rgba(0,0,30,.12),0 .8rem 1.3rem rgba(0,0,30,.12);
    margin: 0 0 1.625rem}

.on-call h1{margin: 0 auto 1.625rem}

.main-page>header{
    height: 100vmin;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    background:-webkit-gradient(linear, left bottom, left top, from(rgba(0,0,50,0)),color-stop(40%, rgba(0,0,50,0))),url('https://s3.amazonaws.com/static.samaritanspurse.org/mw/WMM/img/1823KE-L-153__s.jpg') center 70% / cover no-repeat;
    background:-o-linear-gradient(bottom, rgba(0,0,50,0) 0%,rgba(0,0,50,0) 40%),url('https://s3.amazonaws.com/static.samaritanspurse.org/mw/WMM/img/1823KE-L-153__s.jpg') center 70% / cover no-repeat;
    background:linear-gradient(to top, rgba(0,0,50,0) 0%,rgba(0,0,50,0) 40%),url('https://s3.amazonaws.com/static.samaritanspurse.org/mw/WMM/img/1823KE-L-153__s.jpg') center 70% / cover no-repeat;
    border-bottom: 1px solid rgba(0,0,0,0)}

.main-page>header h1{
    display: none;
    font-size: calc(1rem + 5vmin);
    color: #fff;
    text-align: center;
    text-shadow: 0 -.2rem .5rem rgba(0,0,40,.15),0 .05rem .05rem rgba(0,0,40,.15),0 .1rem .1rem rgba(0,0,40,.15),0 .15rem .15rem rgba(0,0,40,.15),0 .2rem .2rem rgba(0,0,40,.15),0 .25rem .25rem rgba(0,0,40,.15)}

h1 span{
    display: block;
    font-size: calc(1rem + 3vmin);
    font-weight: 400}

section{padding: 2.625rem 1.625rem 4.25rem}
main>section:first-of-type{padding-top: 1rem}

section:nth-of-type(even){
    background-color:#f7fafd;
    border-top: 1px solid #cce0f5;
    border-bottom: 1px solid #cce0f5}

section.collapsible{padding: 1rem 1.625rem 2.625rem}

section.collapsible:first-of-type{
    margin-top: 1.625rem;
    border-top: 1px solid #ddd}

section header{padding: 0}
section section{padding: .1rem 0 0}
section *+*{margin-top: 1.625em!important}
section > *{margin: 1.625em auto 0!important}

li small{font-weight: 400}

article hr{
    max-width: 29rem;
    margin: 2.625rem 0!important}

article ul{
    max-width: 29rem;
    margin-top: 0!important;
    padding-left: 1rem!important}

article ul li{list-style: circle!important}
article ul li+li{margin-top: 1rem!important;}

article dl{max-width: 29rem}
article dt{font-weight: 700}
article dd{margin-top: 0!important}

article aside{
    max-width: 29rem;
    margin-top: 2.625rem!important}

article aside strong{display: block}

details ul{margin: 1.625rem 0 0 -.8125rem!important}
    
details ul li,
details ul li+li{
    font-weight: 700;
    list-style: none!important;
    margin: 0 .8125rem 1rem!important}

.child-page.on-call-mag li{list-style: none!important}

article aside small{margin-top: 0!important}

/*SPECIALTIES NEEDED*/
.specialties-needed.card{
    width: calc(100% + 1.25rem);
    max-width: 29.625rem;
    padding: 1rem!important;
    border: 1px solid #cce0f5!important;
    text-align: center;
    position: relative;
    left: -.625rem}

.specialties-needed h3{margin-top: 1em!important}

.specialties-needed div{display: -webkit-box;display: -ms-flexbox;display: flex}

.specialties-needed .button{margin-top:1rem!important }

.specialties-needed .button:nth-child(1){
    line-height: 2.375;
    background-color: #fff;
    border: 2px solid #06c;
    border-right: none;
    color: #06c!important;
    border-radius: .375rem 0 0 .375rem}

.specialties-needed .button:nth-child(2){
    border-radius: 0 .375rem .375rem 0 }

/*IMAGES*/
/*BASE IMAGE STYLES*/
figure{
    width: 100%;
    max-width: 29rem;
    margin-bottom: 2.625rem!important}

figure >*{display: block}

figure img{
    width: 100%;
    border-radius: .25rem!important;
    -webkit-box-shadow: 0 .0375rem .1825rem rgba(0,0,0,.35),0 0 1rem rgba(0,0,0,.1);
            box-shadow: 0 .0375rem .1825rem rgba(0,0,0,.35),0 0 1rem rgba(0,0,0,.1)}

figcaption{
    margin-top: 0!important;
    padding-top: .625rem}
figcaption strong{text-transform: uppercase}
/*END BASE IMAGE STYLES*/

/*END IMAGES*/

/*VIDEO*/
.video-container{
    margin: 1.625rem auto 2.625rem!important;
    position: relative; 
    display: block; 
    max-width: 100%;
    box-shadow: 0 .0375rem .1825rem rgba(0,0,0,.35),0 0 1rem rgba(0,0,0,.1)}

.video-container div{padding-top: 56.25%}

.video-container iframe{
    border: none;
    position: absolute; 
    top: 0px; 
    right: 0px; 
    bottom: 0px; 
    left: 0px; 
    width: 100%; 
    height: 100%}

/*FORMS*/
#gform_wrapper_3{
    margin: 0!important;
    max-width: 29rem!important}

form *+*{margin-top: 0!important}

input,
select,
textarea{
    height: 2.625rem;
    width: 100%;
    max-width: 29rem;
    background-color: #fff;
    border: 1px solid #06c;
    border-radius: .25rem;
    margin-top: 0!important;
    padding: 0 .625rem;
    font-size: 1rem;
    color: #555!important}

input::-webkit-input-placeholder{color: #555}

input::-moz-placeholder{color: #555}

input:-ms-input-placeholder{color: #555}

input::-ms-input-placeholder{color: #555}

input::placeholder{color: #555}

input[type="radio"]{
    width: 1.625rem;
    height: 1.625rem}

label{
    display: block;
    width: 100%;
    max-width: 18rem;
    font-weight: 700}

textarea{height: 18rem}

#gform_3 input,
#gform_3 textarea,
#gform_3 select{
    width: 100%!important;
    margin-top: 1rem!important;
    border: 1px solid #06c!important}

#gform_3 label{max-width: 29rem}

#gform_3 input+label,
#gform_3 textarea+label,
#gform_3 select+label{
    font-size: .8125rem;
    font-weight: 400}

input#input_3_1,
select#input_3_2,
textarea#input_3_3,
input#input_3_4_3,
input#input_3_5_1,
input#input_3_6,
input#input_3_7{margin-top: 0!important}

input#choice_3_8_0,
input#choice_3_8_1{
    margin: 0 .375rem 0 0!important}

input#choice_3_8_0+label,
input#choice_3_8_1+label{line-height: 1.625rem}

#gform_3 input[type="radio"]{width: 1.625rem!important}

#field_3_9,
#field_3_3,
#field_3_8,
#field_3_7,
.gfield_label_before_complex{margin-top: 1.625rem!important}

#gform_3 input[type="submit"],
#gform_3 input[type="hidden"]{
    height: 2.625rem;
    background: #06c!important;
    border-color: #05a!important;
    font-size: 1rem!important}

.gchoice_3_8_0,
.gchoice_3_8_1,
#input_3_8{display: -webkit-box!important;display: -ms-flexbox!important;display: flex!important}

#input_3_8 li:first-child{margin-right: 2.625rem}

#needsContainer,
.donateArea,
.tt-menu{
    max-width: 29rem;
    position: relative;
    border-color: #06c!important}

.tt-menu{
    width: 100%;
    max-width: 29rem;
    padding: 1rem;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: .625rem}

#needsContainer::after,
.donateArea::after,
.tt-menu::after{
    content: '';
    display: block;
    border-top: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-left: 1rem solid transparent;
    border-bottom: 1rem solid #fff;
    position: absolute;
    top: -2rem;
    left: 1rem;
    -webkit-filter: drop-shadow(0 -1px 0 #06c);
            filter: drop-shadow(0 -1px 0 #06c)}

#selectedSpecialty{
    font-weight: 700;
    border-bottom: .125rem solid #06c}

#noneFound{margin-top: 1.625rem!important}

/*SUPPORT A MISSIONARY DOCTOR*/
.donateArea.card{padding: 1rem!important}

.di-full-wrapper{
    width: 100%!important;
    max-width: 29rem;
    margin: 0 auto;
    padding: 0!important;
    border: none!important}

.diSuggested{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2.625rem!important;
    margin: 0!important}

.diSuggested>*{height: 2.625rem!important}

.diSuggested .diDollar{display: none}

.diSuggested input{
    width: 50%!important;
    margin: 0!important;
    border: 2px solid #06ac42!important;
    border-right: none;
    border-radius: .375rem 0 0 .375rem!important;
    text-align: right}

.diSuggested button{
    width: 50%;
    padding: 0!important;
    font-size: 1rem;
    font-weight: 700;
    text-transform: none;
    text-shadow: none;
    border-radius: 0 .375rem .375rem 0}

#selectType{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 0 1rem!important;
    padding-bottom: .625rem;
    border-bottom: 1px solid #ddd}

#selectType div{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    width: 7rem;
    margin-top: .375rem!important}

#selectType div:last-of-type{margin-left: 2rem}

#selectType label{
    margin: 0 1rem 0 0!important;
    font-weight: 400}

/*CARDS*/
/*BASE CARD STYLES*/
.card{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: .625rem!important;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: .625rem;
    -webkit-box-shadow: 0 -.2rem .5rem rgba(0,0,30,.03),0 .05rem .05rem rgba(0,0,30,.03),0 .1rem .1rem rgba(0,0,30,.03),0 .15rem .15rem rgba(0,0,30,.03),0 .2rem .2rem rgba(0,0,30,.03),0 .25rem .25rem rgba(0,0,30,.03);
            box-shadow: 0 -.2rem .5rem rgba(0,0,30,.03),0 .05rem .05rem rgba(0,0,30,.03),0 .1rem .1rem rgba(0,0,30,.03),0 .15rem .15rem rgba(0,0,30,.03),0 .2rem .2rem rgba(0,0,30,.03),0 .25rem .25rem rgba(0,0,30,.03)}

.card *{
    width: 100%;
    margin-top: 0rem!important;
    line-height: 1.375}

.card header{padding: 0}

.card header img{
    width: 100%;
    border-radius: .25rem .25rem 0 0}

.card header .card__heading{
    padding-bottom: .625rem;
    border-bottom: 1px solid #a3cbf5}

.card article{margin: .625rem 0 1rem!important}
.card article>*{line-height: 1.375}

.card small+small{margin-top: 1.625em!important}

.card footer{margin-top: auto!important}
.card footer>*{max-width: 100%}

/*END BASE CARD STYLES*/
section:nth-of-type(even) .card{border-color: #cce0f5}

.card.horizontal{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 29rem;
    max-height: 18rem}

.card.horizontal header{
    width: 38%;
    max-width: 7rem;
    max-height: 7rem;
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: .25rem}

.card.horizontal article{margin: 0 0 0 1rem!important}

.card.horizontal .card__description{margin-top: 1.375em!important}

.info.card{padding: 1rem!important}

.di.card small{font-size: .625rem}

/*END CARDS*/

.feature-block img{border-radius: .25rem}

@supports ((-o-object-fit: cover) or (object-fit: cover)){.feature-block img.square{height: 18rem; -o-object-fit: cover; object-fit: cover}}

.button{
    display: block;
    width: 100%;
    max-width: 18rem;
    height: 2.625rem;
    margin: 0 auto;
    border-radius: .375rem;
    text-align: center;
    font-weight: 700;
    line-height: 2.625;
    color: #fff!important;
    text-decoration: none!important;
    -webkit-box-shadow: 0 0 .1rem rgba(0,0,30,.12),0 .1rem .2rem rgba(0,0,30,.12),0 .2rem .3rem rgba(0,0,30,.12),0 .3rem .5rem rgba(0,0,30,.12),0 .5rem .8rem rgba(0,0,30,.12),0 .8rem 1.3rem rgba(0,0,30,.12);
            box-shadow: 0 0 .1rem rgba(0,0,30,.12),0 .1rem .2rem rgba(0,0,30,.12),0 .2rem .3rem rgba(0,0,30,.12),0 .3rem .5rem rgba(0,0,30,.12),0 .5rem .8rem rgba(0,0,30,.12),0 .8rem 1.3rem rgba(0,0,30,.12)}

.give.button{background-color: #06ac42}

.primary.button{background-color: #06c}

header .primary.button{
    height: 3.25rem;
    line-height: 3.25;
    border-radius: .5rem}

.grid{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between}
    
.grid > *{
    -webkit-box-flex: 1;
        -ms-flex: 1 1 11rem;
            flex: 1 1 11rem;
    margin: 1rem 0!important}

#donate>header{
    padding-bottom: 2.625rem;
    border-bottom: .0625rem solid #ddd}

/*-DONATION ITEMS-*/
.donationItem{width: 100%}
.donationItem *+*{margin-top: 0!important}

.diSlimWrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    max-width: 29rem;
    min-height: 2.625rem;
    margin: 0;
    border: none;
    border-radius: .375rem}

.diSlimTitleWrap{
    width: 100%;
    border-radius: 0 0 .375rem .375rem;
    background-color: transparent;
    overflow: hidden}

.diSlimTitleWrap{
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    min-height: 0;
    max-height: 0}

.donationItem .diSlimTitleWrap{
    min-height: 1.625rem;
    max-height: 1.625rem}

.diSlimTitle{display: none}
.diSlimPC{
    margin: 0;
    color: #555;
    font-size: .625rem;
    line-height: 1.625rem}

.diSlimAmt,.diSlimBtn{
    width: 50%;
    -webkit-box-shadow: 0 .0625rem .125rem rgba(0,0,0,.1),0 .125rem .375rem rgba(0,0,0,.1);
            box-shadow: 0 .0625rem .125rem rgba(0,0,0,.1),0 .125rem .375rem rgba(0,0,0,.1);
    height: 2.625rem}

.diSlimAmt{
    background-color: #fff;
    border: 2px solid #06ac42;
    border-radius: .375rem 0 0 .375rem}

.diSlimAmt input{
    background-color: transparent!important;
    width: 100%;
    padding-right: .625rem;
    text-align: right}

.diSlimAmt input,
.diDollar{
    font-size: 1rem!important;
    line-height: 2.375rem;
    color: #555!important;
    margin: 0!important;
    height: 2.375rem !important}

.diSlimBtn{
    font-size: 1rem;
    line-height: 2.625rem;
    font-weight: 700;
    text-transform: initial;
    border-radius: 0 .375rem .375rem 0}

.green-button{background-color: #06ac42!important}

/*DONATION ITEM IN CARDS*/
.di.card .donationItem{margin-top: auto!important}
.di.card .donationItem .diSlimTitleWrap{
    min-height: 0;
    max-height: 0}
.di.card .diSlimPC{display: none}

.footer-widgets{padding-bottom: 7rem!important}

/*HOVER STYLES*/

a,.card,.button,.green-button{-webkit-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease}
.button:active{-webkit-box-shadow: 0 -.2rem .5rem rgba(0,0,0,.03),0 .05rem .05rem rgba(0,0,0,.03),0 .1rem .1rem rgba(0,0,0,.03),0 .15rem .15rem rgba(0,0,0,.03),0 .2rem .2rem rgba(0,0,0,.03),0 .25rem .25rem rgba(0,0,0,.03);box-shadow: 0 -.2rem .5rem rgba(0,0,0,.03),0 .05rem .05rem rgba(0,0,0,.03),0 .1rem .1rem rgba(0,0,0,.03),0 .15rem .15rem rgba(0,0,0,.03),0 .2rem .2rem rgba(0,0,0,.03),0 .25rem .25rem rgba(0,0,0,.03)}

main a:hover,    
.button:hover,
.green-button:hover{-webkit-filter: brightness(1.2);filter: brightness(1.2)}

.card:hover{border-color: #06c!important}
.di.card:hover{border-color:#06ac42!important}

@media (min-width:642px){
    #gform_3 input,
    #gform_3 textarea,
    #gform_3 select{
        width: 100%!important;
        margin-top: 1rem!important;
        border: 1px solid #06c!important}
}

@media (min-width:47rem){
    h1{font-size: 4.25rem}
    h2{font-size: 2.625rem}
    h2,h3{max-width: 47rem}
    h3,
    p.subhead{font-size: 1.625rem!important}
    h4{font-size: 1.375rem}
    
    .child-page h1{font-size: 2.625rem}
    .child-page h2{font-size: 1.625rem}
    .child-page h3,
    .child-page p.subhead{font-size: 1.375rem!important}
    .child-page h4{font-size: 1rem}
      
    article .button,
    p+.button{margin: 1.625rem 0 0!important}
    
    section>*{max-width: 49.625rem}
    
    .child-page section>*{max-width: 47rem}
    
    article{position: relative}
    
    .grid > *{margin: .5rem!important}
    
    .feature-block{display: -webkit-box;display: -ms-flexbox;display: flex}
    
    .feature-block img{
        width: 18rem;
        margin: 0!important;
        -ms-flex-item-align: start;
            align-self: flex-start}
    
    .feature-block img.square{max-height: 18rem}
    
    .feature-block article{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin: 0 0 0 2.625rem!important}
    
    .feature-block article footer{margin-top: auto!important}
}

/*NAV RESTYLE between haamburger and sidebar*/
@media(min-width:768px) and (max-width:63.99rem){

    #site-wrapper .sub-nav{
        height: 2.625rem;
        padding: 0!important}
    
    #site-wrapper .sub-nav::before,
    #site-wrapper .sub-nav::after{
        display: block;
        content: '';
        height: 2.5625rem;
        position: absolute;
        top: 0;
        z-index: 99999999999}

    #site-wrapper .sub-nav::after{
        width: 4.75rem;
        right: 0;
        background:-webkit-gradient(linear, left top, right top, from(transparent),to(#f7fafd));
        background:-o-linear-gradient(left, transparent 0%,#f7fafd 100%);
        background:linear-gradient(to right, transparent 0%,#f7fafd 100%);
        border-right: .25rem solid #f7fafd}

    #site-wrapper .sub-nav::before{
        width: 1rem;
        left: 0;
        background:-webkit-gradient(linear, right top, left top, from(transparent),to(#f7fafd));
        background:-o-linear-gradient(right, transparent 0%,#f7fafd 100%);
        background:linear-gradient(to left, transparent 0%,#f7fafd 100%);
        border:none}
    
    #site-wrapper .sub-nav .wrap{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        white-space: nowrap;
        overflow: auto}
    
    #catNavTitle a{
        white-space: nowrap;
        padding:0 1.625rem 0 1rem}
    
    #ubermenu-cat_nav-350{
        white-space: nowrap;
        left: 0;
        -webkit-box-shadow:none!important;
                box-shadow:none!important}

    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li > a{
        background-color: transparent;
        padding: 0 .8125rem!important;
        font-size: 1rem!important;
        line-height: 2.625!important}
    
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li:first-of-type > a,
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li:last-of-type > a{
        padding: 0 .8125rem!important}
}
/*END NAV RESTYLE between haamburger and sidebar*/

@media (min-width:64rem){
    /*NAV RESTYLE*/
    #site-wrapper .sub-nav::before,
    #site-wrapper .sub-nav::after{display: none}
    
    .sub-nav .wrap,
    .sub-nav .wrap nav ul{
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-top: 1.625rem}

    .sub-nav .wrap nav ul a{margin: 0!important}

    #site-wrapper .sub-nav{
        width: 18rem!important;
        max-width: 18rem!important;
        height: 100vh!important;
        padding: 1.625rem 1rem 0!important;
        background-color: #fff!important;
        border-bottom: none;
        border-right: 1px solid #cce0f5;
        -webkit-box-shadow:.05rem 0  .05rem rgba(0,0,30,.01),.1rem  0 .1rem rgba(0,0,30,.01),.15rem 0  .15rem rgba(0,0,30,.01),.2rem  0 .2rem rgba(0,0,30,.01),.25rem 0  .25rem rgba(0,0,30,.01)!important;
                box-shadow:.05rem 0  .05rem rgba(0,0,30,.01),.1rem  0 .1rem rgba(0,0,30,.01),.15rem 0  .15rem rgba(0,0,30,.01),.2rem  0 .2rem rgba(0,0,30,.01),.25rem 0  .25rem rgba(0,0,30,.01)!important}

    #catNavTitle a{
        font-size: 2.625rem!important;
        line-height: 1.05}
    
    #ubermenu-cat_nav-350{
        max-width: 100%!important;
        -webkit-box-shadow: none!important;
                box-shadow: none!important}
    
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li > a{
        line-height: 1.625rem!important;
        background-color: transparent;
        display: inline-block;
        margin: 0!important;
        padding: 0!important}
    
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li > a:hover{
        text-decoration: none;
        color: #06c}
    
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li > a::before{
        content: '';
        position: absolute;
        top: auto;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: -1;
        height: .125rem;
        background-color: #06c;
        -webkit-transform-origin: bottom left;
            -ms-transform-origin: bottom left;
                transform-origin: bottom left;
        -webkit-transform: scaleX(0);
            -ms-transform: scaleX(0);
                transform: scaleX(0);
        -webkit-transition: all .3s cubic-bezier(0,.5,.5,1);
        -o-transition: all .3s cubic-bezier(0,.5,.5,1);
        transition: all .3s cubic-bezier(0,.5,.5,1)}
    
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li > a:hover::before{-webkit-transform: scaleX(1);-ms-transform: scaleX(1);transform: scaleX(1)}
    
    #menu-item-7748,
    #menu-item-46254{margin-top: 1.625rem!important}
    
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li:first-of-type > a,
    #site-wrapper .sub-nav .wrap .ubermenu-cat_nav .ubermenu-nav > li:last-of-type > a{
        padding: 0!important}

    #site-wrapper{
        min-height: 100vh!important;
        height: 100%;
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end}

    #header{-ms-flex-preferred-size: 100%!important;flex-basis: 100%!important}

    #inner{
        width: 100%!important;
        max-width: calc(100% - 18rem)!important}

    #inner>*{
        width: 100%;
        max-width: 100%!important}
    
    #content{
        float: none;
        width: 100%;}
    /*END NAV RESTYLE*/
    
    .entry-content{display: -webkit-box;display: -ms-flexbox;display: flex}
    
    main>*{width: calc(100vw - 18rem)}
    
    .child-page header{margin-top: 0}
    
    .main-page>header{
        width: calc(100vw - 18rem);
        height: calc((100vw - 18rem) * .5625);
        background:-webkit-gradient(linear, left bottom, left top, from(rgba(0,0,50,0)),color-stop(40%, rgba(0,0,50,0))),url('https://s3.amazonaws.com/static.samaritanspurse.org/mw/WMM/img/1823KE-L-153__l.jpg') bottom center / cover no-repeat;
        background:-o-linear-gradient(bottom, rgba(0,0,50,0) 0%,rgba(0,0,50,0) 40%),url('https://s3.amazonaws.com/static.samaritanspurse.org/mw/WMM/img/1823KE-L-153__l.jpg') bottom center / cover no-repeat;
        background:linear-gradient(to top, rgba(0,0,50,0) 0%,rgba(0,0,50,0) 40%),url('https://s3.amazonaws.com/static.samaritanspurse.org/mw/WMM/img/1823KE-L-153__l.jpg') bottom center / cover no-repeat}
    
    h1 span{font-size: 2.625rem}
    
    .grid{margin-left: -.5rem!important}
    .grid > *{-webkit-box-flex: 1;-ms-flex: 1 1 15rem;flex: 1 1 15rem}
    
    #donate .grid > *:nth-child(n + 4){margin-top: 2.125rem!important}
    
    .child-page header h1{
        width: 47rem;
        margin-top: 2rem}
    
    .child-page.on-call-mag header{margin-top: .625rem!important}

    .child-page header .on-call{
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        max-width: 47rem;
        max-height: 29rem}

    .child-page header .on-call img{
        max-width: 18rem;
        max-height: 28.5rem;
        margin: 0 2.625rem 0 0}

    .on-call h1{margin: 0 auto 1.625rem!important}
    
    header .primary.button{
        height: 4.25rem;
        font-size: 1.375rem;
        line-height: 3;
        border-radius: .625rem}
    
    blockquote{
        float: right;
        margin: 0 0 1.625rem 2.625rem}
    
    section.collapsible summary{margin-left: -2ch}
    
    details ul{
        max-width: 47rem;
        max-height: 40rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap}
    
    details ul li,
    details ul li+li{max-width: 14rem}
    
    #gform_wrapper_3{margin-left: calc(((100vw - 18rem) - 49.625rem) / 2)!important}
    
    .footer-widgets{padding-bottom: 2.625rem!important}
}

@media (min-width: 76rem){
    html,p,.entry-content p{font-size: calc(16px + (20 - 16) * (100vw - 1216px)/(1920 - 1216))}
}

@media (min-width:120rem){html,p,.entry-content p{font-size: 20px}}
</style>